static const char *petscmachineinfo = "\n"
"-----------------------------------------\n"
"Libraries compiled on Fri Apr  8 14:17:52 EEST 2016 on hpi7 \n"
"Machine characteristics: Linux hpi7 3.13.0-79-generic #123-Ubuntu SMP Fri Feb 19 14:27:58 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux \n"
"Using PETSc directory: /home/kadir/pagerank/dgleich/codevault/petsc-2.3.2-p10\n"
"Using PETSc arch: linux-gnu-c-debug\n"
"-----------------------------------------"; 
static const char *petsccompilerinfo = "\n"
"Using C compiler: mpicc -fPIC -g   \n"
"Using Fortran compiler: mpif90 -I. -fPIC -g    \n"
"-----------------------------------------"; 
static const char *petsccompilerflagsinfo = "\n"
"Using include paths: -I/home/kadir/pagerank/dgleich/codevault/petsc-2.3.2-p10 -I/home/kadir/pagerank/dgleich/codevault/petsc-2.3.2-p10/bmake/linux-gnu-c-debug -I/home/kadir/pagerank/dgleich/codevault/petsc-2.3.2-p10/include -I. -I/usr/include/mpich -I/usr/include/mpich    \n"
"------------------------------------------"; 
static const char *petsclinkerinfo = "\n"
"Using C linker: mpicc -fPIC -g \n"
"Using Fortran linker: mpif90 -I. -fPIC -g  \n"
"Using libraries: -Wl,-rpath,/home/kadir/pagerank/dgleich/codevault/petsc-2.3.2-p10/lib/linux-gnu-c-debug -L/home/kadir/pagerank/dgleich/codevault/petsc-2.3.2-p10/lib/linux-gnu-c-debug -lpetscts -lpetscsnes -lpetscksp -lpetscdm -lpetscmat -lpetscvec -lpetsc         -llapack -lblas -lm -Wl,-rpath,/usr/lib/x86_64-linux-gnu -L/usr/lib/x86_64-linux-gnu -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9 -L/usr/lib/gcc/x86_64-linux-gnu/4.9 -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../x86_64-linux-gnu -L/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../x86_64-linux-gnu -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../../lib -L/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../../lib -Wl,-rpath,/lib/x86_64-linux-gnu -L/lib/x86_64-linux-gnu -Wl,-rpath,/lib/../lib -L/lib/../lib -Wl,-rpath,/usr/lib/../lib -L/usr/lib/../lib -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64 -L/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64 -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/ipp/../compiler/lib/intel64 -L/opt/intel/composer_xe_2013.5.192/ipp/../compiler/lib/intel64 -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/ipp/lib/intel64 -L/opt/intel/composer_xe_2013.5.192/ipp/lib/intel64 -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/mkl/lib/intel64 -L/opt/intel/composer_xe_2013.5.192/mkl/lib/intel64 -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/tbb/lib/intel64/gcc4.4 -L/opt/intel/composer_xe_2013.5.192/tbb/lib/intel64/gcc4.4 -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/../../.. -L/usr/lib/gcc/x86_64-linux-gnu/4.9/../../.. -ldl -lmpich -lopa -lmpl -lrt -lcr -lpthread -lgcc_s -lmpichf90 -lgfortran -lm -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/ -L/usr/lib/gcc/x86_64-linux-gnu/4.9/ -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/ -L/usr/lib/gcc/x86_64-linux-gnu/ -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/ -L/usr/lib/gcc/x86_64-linux-gnu/4.9/ -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/ -L/usr/lib/gcc/x86_64-linux-gnu/ -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../x86_64-linux-gnu/ -L/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../x86_64-linux-gnu/ -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../../lib/ -L/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../../lib/ -Wl,-rpath,/lib/x86_64-linux-gnu/ -L/lib/x86_64-linux-gnu/ -Wl,-rpath,/lib/../lib/ -L/lib/../lib/ -Wl,-rpath,/usr/lib/x86_64-linux-gnu/ -L/usr/lib/x86_64-linux-gnu/ -Wl,-rpath,/usr/lib/../lib/ -L/usr/lib/../lib/ -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64/ -L/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64/ -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/ipp/../compiler/lib/intel64/ -L/opt/intel/composer_xe_2013.5.192/ipp/../compiler/lib/intel64/ -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/ipp/lib/intel64/ -L/opt/intel/composer_xe_2013.5.192/ipp/lib/intel64/ -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64/ -L/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64/ -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/mkl/lib/intel64/ -L/opt/intel/composer_xe_2013.5.192/mkl/lib/intel64/ -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/tbb/lib/intel64/gcc4.4/ -L/opt/intel/composer_xe_2013.5.192/tbb/lib/intel64/gcc4.4/ -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64/ -L/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64/ -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/ipp/../compiler/lib/intel64/ -L/opt/intel/composer_xe_2013.5.192/ipp/../compiler/lib/intel64/ -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/ipp/lib/intel64/ -L/opt/intel/composer_xe_2013.5.192/ipp/lib/intel64/ -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64/ -L/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64/ -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/mkl/lib/intel64/ -L/opt/intel/composer_xe_2013.5.192/mkl/lib/intel64/ -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/tbb/lib/intel64/gcc4.4/ -L/opt/intel/composer_xe_2013.5.192/tbb/lib/intel64/gcc4.4/ -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../ -L/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../ -Wl,-rpath,/lib/ -L/lib/ -Wl,-rpath,/usr/lib/ -L/usr/lib/ -Wl,-rpath,/usr/lib/x86_64-linux-gnu -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9 -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../x86_64-linux-gnu -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../../lib -Wl,-rpath,/lib/x86_64-linux-gnu -Wl,-rpath,/lib/../lib -Wl,-rpath,/usr/lib/../lib -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64 -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/ipp/../compiler/lib/intel64 -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/ipp/lib/intel64 -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/mkl/lib/intel64 -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/tbb/lib/intel64/gcc4.4 -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/../../.. -lgfortran -lm -lquadmath -lm  -Wl,-rpath,/usr/lib/x86_64-linux-gnu -L/usr/lib/x86_64-linux-gnu -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9 -L/usr/lib/gcc/x86_64-linux-gnu/4.9 -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../x86_64-linux-gnu -L/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../x86_64-linux-gnu -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../../lib -L/usr/lib/gcc/x86_64-linux-gnu/4.9/../../../../lib -Wl,-rpath,/lib/x86_64-linux-gnu -L/lib/x86_64-linux-gnu -Wl,-rpath,/lib/../lib -L/lib/../lib -Wl,-rpath,/usr/lib/../lib -L/usr/lib/../lib -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64 -L/opt/intel/composer_xe_2013.5.192/compiler/lib/intel64 -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/ipp/../compiler/lib/intel64 -L/opt/intel/composer_xe_2013.5.192/ipp/../compiler/lib/intel64 -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/ipp/lib/intel64 -L/opt/intel/composer_xe_2013.5.192/ipp/lib/intel64 -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/mkl/lib/intel64 -L/opt/intel/composer_xe_2013.5.192/mkl/lib/intel64 -Wl,-rpath,/opt/intel/composer_xe_2013.5.192/tbb/lib/intel64/gcc4.4 -L/opt/intel/composer_xe_2013.5.192/tbb/lib/intel64/gcc4.4 -Wl,-rpath,/usr/lib/gcc/x86_64-linux-gnu/4.9/../../.. -L/usr/lib/gcc/x86_64-linux-gnu/4.9/../../.. -ldl -lmpich -lopa -lmpl -lrt -lcr -lpthread -lgcc_s -ldl  \n"
"------------------------------------------"; 
